# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"kbd"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"gb"
EndSection

Section "InputDevice"
	Identifier	"Configured Mouse"
	Driver		"mouse"
EndSection

Section "Monitor"
        Identifier   "LeftMonitor"
        Option       "LeftOf" "RightMonitor"
EndSection

Section "Monitor"
        Identifier   "RightMonitor"
EndSection

Section "Device"
        Identifier  "MyCard"
        Driver      "radeonhd"
        Option      "monitor-DVI_2" "LeftMonitor"
        Option      "monitor-DVI_1" "RightMonitor"
        Option      "RROutputOrder" "LeftMonitor"
EndSection

Section "Screen"
        Identifier "MyScreen"
        Device     "MyCard"
        DefaultDepth     24
        SubSection "Display"
                Depth     24
                ## This is superfluous and actually harmful with a
                ## static configuration. Enable for dynamic config only.
                #Virtual   2704 1050
        EndSubSection
EndSection

# xrandr --output DVI_1 --left-of DVI_2
